<?xml version="1.0" encoding="windows-1251"?>
<Template DocumentType="0" Comment="Ведомость объемов работ (дефектная ведомость). Формируется на основании локальной сметы.">
	<Setting ItogMode="scgBase" ItogExpandToItem="" IDForm="27" ActMode="No" HideItog="No" SupportSpread="Yes">
		<Folder Caption="Общие">
			<Folder Caption="Позиции не участвующие в расчете, но выводимые в документ">
				<Item Name="ZeroQtPosition" Value="No" Caption="Позиции с нулевыми объемами"/>
				<Item Name="DisablePos" Value="Yes" Caption="Неучитываемые позиции"/>
			</Folder>
			<Folder Caption="Вывод дополнительной информации о позиции">
				<Folder Caption="Формулы">
					<Item Name="FormulaQt" Value="No" Caption="Формулы расчета физобъема"/>
				</Folder>
				<Item Name="Obosn" Value="Yes" Caption="Выводить шифр позиции (обоснование)"/>
			</Folder>
		</Folder>
		<Folder Caption="Общее оформление документа">
			<Item Name="Border" Value="Yes" Caption="Рисовать границы у всех ячеек в документе"/>
			<Item Name="PosBold" Value="No" Caption="Выводить позиции жирным начертанием"/>
			<Item Name="Colontituls" Value="No" Caption="Выводить колонтитулы логотип, нумерация строк"/>
		</Folder>
		<Folder Caption="Концовка">
			<Item Name="Signs" Value="Yes" Caption="Выводить подписи к документу после табличной части"/>
			<Item Name="Comments" Value="No" Caption="Выводить комментарии из 'Параметров' сметы"/>
			<Item Name="ListValues" Value="No" Caption="Выводить список переменных по смете"/>
			<Item Name="ReportCalc" Value="No" Caption="Формировать 'Протокол расчета' в конце документа"/>
		</Folder>
	</Setting>
</Template>
